
Tomas Tech Co.,Ltd. - Project progress work #610

Parent project # 533 (New): [PJ******]General and administrative expenses

[ Concept design and summarize cost ] Final inspection line 3J project JTEKT

26 May 2024 13:18 - Nattapol Poeam

Status: Closed Start date: 23 May 2024

Priority: Normal Due date: 31 May 2024

Assignee: Konlawat Saechee % Done: 100%

Category: new category test Estimated time: 60.00 hours

Target version:  Spent time: 20.00 hours

Finish date: 31 May 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Concept design for installation camera IV,SRX300W

- Concept design for rewiring control panel box

- Summarize cost

History

#1 - 26 May 2024 13:38 - Konlawat Saechee

- File ASM1-3D.pdf added

#2 - 19 Jul 2024 16:15 - Konlawat Saechee

- % Done changed from 0 to 100

#3 - 24 Jul 2024 09:43 - Nattapol Poeam

- Status changed from New to Confirmation request

- Finish date set to 31 May 2024

Wait open PO

#4 - 25 Jul 2024 19:18 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

ASM1-3D.pdf 652 KB 26 May 2024 Konlawat Saechee
